dependent_variables:
- header:
    name: background
  values:
  - value: 59.062
  - value: 58.231
  - value: 56.968
  - value: 55.323
  - value: 55.898
  - value: 53.192
  - value: 50.31
  - value: 49.173
  - value: 45.708
  - value: 43.742
  - value: 40.029
  - value: 37.604
  - value: 33.933
  - value: 31.364
  - value: 28.696
  - value: 26.009
  - value: 23.373
  - value: 20.841
  - value: 18.455
  - value: 16.244
  - value: 14.224
  - value: 12.402
  - value: 10.967
  - value: 9.4705
  - value: 8.2986
  - value: 7.1288
  - value: 6.2178
  - value: 5.4086
  - value: 4.6963
  - value: 4.0218
  - value: 3.4964
  - value: 3.0374
  - value: 2.6668
  - value: 2.3069
  - value: 1.9932
  - value: 1.7193
  - value: 1.4797
  - value: 1.282
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 7.9373
    value: 63.0
  - errors:
    - label: Poisson errors
      symerror: 8.0
    value: 64.0
  - errors:
    - label: Poisson errors
      symerror: 7.4833
    value: 56.0
  - errors:
    - label: Poisson errors
      symerror: 6.7082
    value: 45.0
  - errors:
    - label: Poisson errors
      symerror: 7.4162
    value: 55.0
  - errors:
    - label: Poisson errors
      symerror: 7.2111
    value: 52.0
  - errors:
    - label: Poisson errors
      symerror: 6.7823
    value: 46.0
  - errors:
    - label: Poisson errors
      symerror: 7.2111
    value: 52.0
  - errors:
    - label: Poisson errors
      symerror: 6.7823
    value: 46.0
  - errors:
    - label: Poisson errors
      symerror: 7.0
    value: 49.0
  - errors:
    - label: Poisson errors
      symerror: 6.7082
    value: 45.0
  - errors:
    - label: Poisson errors
      symerror: 5.2915
    value: 28.0
  - errors:
    - label: Poisson errors
      symerror: 6.245
    value: 39.0
  - errors:
    - label: Poisson errors
      symerror: 5.7446
    value: 33.0
  - errors:
    - label: Poisson errors
      symerror: 5.9161
    value: 35.0
  - errors:
    - label: Poisson errors
      symerror: 5.0
    value: 25.0
  - errors:
    - label: Poisson errors
      symerror: 3.7417
    value: 14.0
  - errors:
    - label: Poisson errors
      symerror: 4.6904
    value: 22.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 3.7417
    value: 14.0
  - errors:
    - label: Poisson errors
      symerror: 3.7417
    value: 14.0
  - errors:
    - label: Poisson errors
      symerror: 4.2426
    value: 18.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 2.0
    value: 4.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 2.2361
    value: 5.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
independent_variables:
- header:
    name: $m_{ZX}$
    units: GeV
  values:
  - high: 348.5
    low: 332.0
  - high: 366.0
    low: 348.5
  - high: 384.5
    low: 366.0
  - high: 404.5
    low: 384.5
  - high: 426.0
    low: 404.5
  - high: 448.5
    low: 426.0
  - high: 472.5
    low: 448.5
  - high: 498.0
    low: 472.5
  - high: 525.0
    low: 498.0
  - high: 553.5
    low: 525.0
  - high: 583.5
    low: 553.5
  - high: 615.0
    low: 583.5
  - high: 648.0
    low: 615.0
  - high: 683.0
    low: 648.0
  - high: 720.0
    low: 683.0
  - high: 759.0
    low: 720.0
  - high: 800.0
    low: 759.0
  - high: 843.0
    low: 800.0
  - high: 888.0
    low: 843.0
  - high: 935.0
    low: 888.0
  - high: 984.0
    low: 935.0
  - high: 1035.5
    low: 984.0
  - high: 1089.5
    low: 1035.5
  - high: 1146.0
    low: 1089.5
  - high: 1205.0
    low: 1146.0
  - high: 1266.5
    low: 1205.0
  - high: 1331.0
    low: 1266.5
  - high: 1398.5
    low: 1331.0
  - high: 1468.5
    low: 1398.5
  - high: 1541.0
    low: 1468.5
  - high: 1616.5
    low: 1541.0
  - high: 1695.5
    low: 1616.5
  - high: 1778.0
    low: 1695.5
  - high: 1863.5
    low: 1778.0
  - high: 1952.0
    low: 1863.5
  - high: 2043.5
    low: 1952.0
  - high: 2138.5
    low: 2043.5
  - high: 2155.0
    low: 2138.5
